<!DOCTYPE html>

<html>
    <head>
        <title>Edutelling</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!--Link per Bootstrap CSS-->
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <!--Link per il foglio di stile-->
        <link rel="stylesheet" href="css/style.css">


        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="favicon/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">

        <!--Google Font-->
        <link href="https://fonts.googleapis.com/css?family=Rubik:400,700&display=swap" rel="stylesheet">
    </head>


    <body>

         <!--Area della navbar-->
        <header>
            <nav class="navbar navbar-default">     
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="true" >
                        <span class="sr-only">Toggle navigation</span>                            
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
        
                    <a class="navbar-brand navbar-left img-logo" href="index.html"><img src="img/LogoEdutelling.PNG"></a>
                </div>                
                    <div id="navbar" class="collapse navbar-collapse" aria-expanded="true">
                        <!--Lista delle voci del menù-->
                        <ul class="nav navbar-nav navbar-right">
                            <li>
                                <a  class="voce-menu" onclick="goTo('#how-it-works')">Cgggome funziona</a>
                            </li>
                            <li class="voce-menu">
                                <a class="link-contatti" onclick="goTo('#contatti')">Contatti</a>
                            </li>
                        </ul>
                    </div>
                </div><!--/.nav-collapse -->
            </nav> 
        </header>

        <!--Container principale-->
        <div class="container-fluid">

            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <picture>
                        <img src ="img/IntestazioneEdutelling.PNG" alt = "Immagine header" class = "img-responsive img-intestazione">
                    </picture>
                </div> 
            </div>

            <!--Parte introduttiva-->
            <div class="row">
                <div class="col-md-10 col-md-offset-1 intro-text">
                    <!--Inserisco il paragrafo introduttivo-->
                    <p class="position-p-center text-p">
                        CONOSCERE, VALORIZZARE, COMUNICARE:<br>
                        tre azioni che caratterizzano EDUtelling, la piattaforma digitale dedicata specificatamente a enti formativi, studenti, docenti, ambassador e aziende. La piattaforma supporta nello sviluppo di piani formativi innovativi con l'obiettivo di formare le nuove generazioni alla migliore interpretazione della propria professionalità e del proprio territorio.
                        <br>
                        <!--Inserisco il link con il pulsante-->
                        <a href="#">
                            <button class="btn submit-button text-btn">Contattaci</button>
                        </a>
                    </p>   
                </div>
            </div>
            
            
            <!--"Info Piattaforma" e "Come funziona"-->
            <section class="titoli-introduttivi">
                <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                        <!--Inserisco il sottotitolo-->
                        <p class="position-t-center" id="info-piattaforma">
                            Info piattaforma
                        </p>
                        <!--Come funziona-->
                        <p id="how-it-works"></p>
                        <p class="position-t-center" id="come-funziona">
                            Scopri come funziona
                        </p>
                    </div>
               </div>
               <div class="row">
                   <div class="col-md-8 col-md-offset-2">
                        <section>
                            <picture>
                                <img src="img/Cattura.PNG" alt = "Immagine video" class="img-responsive">
                            </picture>
                        </section>  
                   </div>
               </div>
            </section>

            
            <section class="container-enti-formativi">
                <!--"Enti formativi"-->
                <div class="row">
                    <div class="col-md-7">
                        <!--Inserisco l'immagine-->
                        <picture>
                            <img src="img/ente formativo1@2x.png" alt="Immagine Enti formativi" class="img-responsive">
                        </picture>
                    </div>

                    <div class="col-md-5 position-enti-formativi">
                        <!--Inserisco il sotto-titolo-->
                        <p class = "position-t-left sub-title">
                            Enti formativi
                        </p>
                        <!--Inserisco la descrizione-->
                        <p class = "position-p-left text-p">
                            Attraverso EDUtelling consente all´ente formativo di approcciare in modo innovativo il mercato di riferimento, valorizzando il lavoro dei propri studenti, del corpo docenti e degli altri enti a cui si rivolge (aziende, ambassador etc.). Pensata per essere interamente customizzata, la piattaforma mette a disposizione dell´ente una HOME PAGE pubblica in cui evidenziare le proprie iniziative e promuovere la propria offerta formativa.
                            <br> <br>
                            Attraverso l´AREA RISERVATA ogni ente formativo potrà gestire e monitorare costantemente tutte le attività relative ai corsi formativi promossi. Per ogni corso, l'ente potrà assegnare il tutor, i docenti che lo terranno e gli ambassador che lo valorizzeranno attraverso interventi dedicati. Potrà inoltre accedere ai curricula degli studenti per monitorare la qualità della formazione offerta e suggerire alle Aziende iscritte alla piattaforma i profili più in linea con le competenze ricercate.
                        </p>
                    </div>
                </div>
            </section>

            


        </div>

        <!--"Studenti"-->
        <section class="container-studenti">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-5 position-text-studenti">
                        <!--Inserisco il sotto-titolo-->
                        <p class = "position-t-right sub-title">
                            Studenti
                        </p>
                        <!--Insersco la descrizione-->
                        <p class = "position-p-right text-p">
                            Attraverso EDUtelling gli studenti hanno a disposizione uno strumento digitale attraverso cui raccontarsi in maniera innovativa. Ogni studente può tracciare e documentare il proprio percorso formativo, caricando, per ogni modulo del corso a cui è iscritto, informazioni testuali e multimediali (immagini e video), che saranno poi validate dai propri docenti. Ogni informazione caricata aggiungerà valore al proprio curriculum, che sarà così predisposto ad essere interattivo e sempre a disposizione dello studente. Infatti, una volta stampato, chiunque, inquadrando la foto curriculum dello studente, potrà accedere alle informazioni caricate sulla piattaforma, verificare le competenze acquisite durante il percorso formativo e le sue capacità di "saper fare" un MESTIERE.
                        </p>
                    </div>

                    <div class="col-md-7">
                        <!--Inserisco l'immagine-->
                        <picture>
                            <img src="img/curriculumar copy@2x.png" alt = "Immagine Curriculum - Studenti" class="img-responsive img-curriculum">
                        </picture>
                    </div>
                </div>
            </section>
           


            <!--"Docenti"-->
            <section class="section-docenti">
                <div class="row">
                    <div class="col-md-6">
                        <!--Inserisco l'immagine-->
                        <picture>
                            <img src="img/docente.png" alt="Immagine Docenti" class="img-responsive img-docente">
                        </picture>
                    </div>

                    <div class="col-md-6 position-text-docenti">
                        <!--Inserisco il sotto-titolo-->
                        <p class = "position-t-left sub-title">
                            Docenti
                        </p>
                        <!--Inserisco la descrizione-->
                        <p class = "position-p-left text-p">
                            Il docente, attraverso il proprio profilo EDUtelling, ha piena visibilità delle informazioni dei corsi e degli specifici moduli tenuti; ha la possibilità di accedere all'elenco completo degli studenti iscritti e visualizzarne i profili. Attraverso la sezione "REVISIONI MEDIA", ogni docente può visualizzare le richieste degli studenti e approvare o dare loro indicazioni su come migliorare e valorizzare le informazioni testuali e multimediali (immagini e video) caricate. Come lo studente, anche il docente attraverso la piattaforma, ha la possibilità di caricare informazioni sul proprio profilo e costruire il proprio curriculum digitale e interattivo che avvalori la propria professionalità e competenza.
                        </p>
                    </div>
                </div>
            </section>

            <!--"Aziende"-->
            <section>
                <div class="row">
                    <div class="col-md-6 position-text-aziende">
                        <!--Inserisco il sotto-titolo-->
                        <p class="position-t-right sub-title">
                            Aziende
                        </p>
                        <!--Insersco la descrizione-->
                        <p class="position-p-right text-p">
                            EDUtelling, attraverso il profilo dedicato alle Aziende, consente il migliore incontro tra offerta e domanda di lavoro.
                            <br>
                            Infatti attraverso la sezione "SCHEDA CORSI" le aziende potranno accedere ai dettagli relativi ai corsi di maggiore interesse e visualizzare i curricula degli studenti che più rispondono ai profili ricercati. Per ogni corso potranno inoltre pubblicare proposte di stage e contribuire così ad arricchire il percorso formativo dello studente.
                        </p>
                    </div>

                    <div class="col-md-6">
                        <!--Inserisco l'immagine-->
                        <picture>
                            <img src="img/aziende.png" alt = "Immagine Aziende" class="img-responsive img-aziende">
                        </picture>
                    </div>
                </div>
            </section>
            

            <!--"Ambassador"-->
            <section> 
                <div class="row">
                    <div class="col-md-6">
                        <!--Inserisco l'immagine-->
                        <picture>
                            <img src="img/ALBERO-AMBASSADOR copy@2x.jpg" alt="Immagine ambassador" class="img-responsive img-ambassador">
                        </picture>
                    </div>

                    <div class="col-md-6 position-text-ambassador">
                        <!--Inserisco il sotto-titolo-->
                        <p class="position-t-left sub-title">
                            Ambassador
                        </p>
                        <!--Inserisco la descrizione-->
                        <p class="position-p-left text-p">
                            L´ambassador rappresenta l´esperto in uno specifico campo. È colui che comunica il valore culturale e sociale della professione nel rispetto delle tradizioni del territorio. Attraverso la piattaforma ha la possibilità di gestire il suo profilo e accedere ai dettagli dei corsi di sua pertinenza.                        
                        </p>
                    </div>
                </div>
             </section>
            

        </div><!--Fine del container principale-->
 
        <!--Inserisco l'immagine posta prima del foooter-->
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <picture class = "img-divisore">
                        <img src="img/vasily-koloda-8CqDvPuo_kI-unsplash.png" alt="Immagine di Footer" class="img-responsive">
                    </picture>
                </div>
            </div>  
        </div>


        <!--Area del form per i contatti-->
        <section class="container-form" id="contatti">
             <div class="container-fluid">
            <div class="row">
                <!--Area testuale-->
                <div class="col-md-6">
                    <p class="position-t-left" id="contatti">
                        Contattaci!
                    </p>
                    <p class="position-p-left text-p">
                        Maggiori informazioni su EDUtelling?
                        <br> <br>
                        Compila il form con le tue richieste, noi saremo pronti a risponderti!
                        <br> <br>
                        Prima di compilare il modulo di contatto leggi l´informativa della privacy al seguente link:
                        <a class="link-privacy" href="https://edutelling.it/privacy.html">"Informativa sulla privacy e trattamento dei dati personali"</a>.
                    </p>
                </div>
                <!--Form-->
                <div class="col-md-6">
                    <form class="needs-validation">
                        <div class="form-row">
                            <label class="style-label" for="name">Nome <sup>*</sup></label>
                            <input type="text" class="form-control" id="name" required="">
                        </div>
                        <div class="form-row">
                            <label class="style-label" for="surname">Cognome <sup>*</sup></label>
                            <input type="text" class="form-control" id="surname" required="">
                        </div>
                        <div class="form-row">
                        <label class="style-label" for="email">E-mail <sup>*</sup></label>
                            <input type="email" class="form-control" id="email" required="">
                        </div>
                        <div class="form-row">
                            <label class="style-label" for="comment">Messaggio</label>
                            <textarea class="form-control" id="comment" rows="3" novalidate=""></textarea>
                        </div>
                        <div class="form-group">
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" id="privacy-check" required="">
                                <label class="form-check-label style-label" for="privacy-check">
                                    <sup>*</sup>Confermo di aver letto interamente il testo al link
                                    sottostante e acconsento al trattamento dei miei dati personali
                                </label>
                            </div>
                        </div>
                        <span class="msg-error error"></span>
                        <div class="form-row">
                        <div id="recaptcha" class="g-recaptcha" data-sitekey="6LfGqr0UAAAAAENapre0ZqkkPhLkAfUwLwzilZYR"><div style="width: 304px; height: 78px;"><div><iframe src="https://www.google.com/recaptcha/api2/anchor?ar=1&amp;k=6LfGqr0UAAAAAENapre0ZqkkPhLkAfUwLwzilZYR&amp;co=aHR0cHM6Ly9lZHV0ZWxsaW5nLml0OjQ0Mw..&amp;hl=it&amp;v=75nbHAdFrusJCwoMVGTXoHoM&amp;size=normal&amp;cb=cutmcjg2h75" width="304" height="78" role="presentation" name="a-n7isqce2dahr" frameborder="0" scrolling="no" sandbox="allow-forms allow-popups allow-same-origin allow-scripts allow-top-navigation allow-modals allow-popups-to-escape-sandbox"></iframe></div><textarea id="g-recaptcha-response" name="g-recaptcha-response" class="g-recaptcha-response" style="width: 250px; height: 40px; border: 1px solid rgb(193, 193, 193); margin: 10px 25px; padding: 0px; resize: none; display: none;"></textarea></div></div>
                        </div>
                        <div id="form-error" style="display: none">
                            Si é verificato un errore durante la richiesta. <br>Si prega di riprovare.
                        </div>
                        <button class="btn submit-button text-btn" type="submit">
                            Invia
                        </button>
                    </form>
                </div>
            </div>
        </div>
        </section>
       
    
        <!--Inserimento del footer-->
        <div class="container-fluid color-background">
            <!--Parte sinistra-->
            <div class="col-md-6">
                <!--INserisco l'immagine-->
                <img src="img/footerEdutelling.PNG" class="img-responsive" alt="Immagine footer - edutelling">
                <!--Inserisco-->
                <p class="position-p-left text-p-footer">
                    EDUtelling è un prodotto di Anoki s.r.l.
                    <br>
                    Distribuito sul territorio italiano da Tech Gap Italia s.r.l.
                </p>
            </div>
            
            <!--Parte centrale-->
            <div class="col-md-2" id="contatti-footer">
                <p>
                    Contatti
                </p>
            </div>
               
            <!--Parte destra-->
            <div class="col-md-4 text-p-footer">
                <p id="via">  Via G. G. Mora, 16 - 20123 Milano (MI) </p>
                <p> <a href="index.html" id="linkEdutelling"> info@edutelling.com</a> </p>
                <p> 02.89.65.8280</p>
            </div>
        </div>


        <!--Script di Bootstrap-->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/popper.min.js"></script>
        <script src="https://ajax.aspnetcdn.com/ajax/jquery.validate/1.11.1/jquery.validate.min.js"></script>

        <script>
            //Scroll top button
            var btn = $('#scroll-top-button');

            $(window).scroll(function() {
                if ($(window).scrollTop() > 300) {
                    btn.addClass('show');
                } else {
                    btn.removeClass('show');
                }
            });

            btn.on('click', function(e) {
                e.preventDefault();
                $('html, body').animate({scrollTop:0}, '300');
            });

            //Animate scroll
            function goTo(elemId) {
                console.log(elemId);
                $('html, body').animate({
                    scrollTop: $(elemId).offset().top
                }, 1000);
            }
        </script>
    </body>

</html>